.bannerWidget--1 {
    background-image: url(https://s3.amazonaws.com/grazecart/trilogybeef/images/1584800222_5e7621deb7cc7.jpeg); 
	background-attachment: scroll; 
	background-position: 81% 59%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 133px;
    padding-bottom: 145px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 750px; 
    line-height: 1.25; 
    font-size: 30px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.howItWorksWidget--2 {
    background-color: #FFF; 
    color: #3d3d3d; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 24px;
}

.howItWorksWidget--2 a {
    color: var(--link_color);
}

.howItWorksWidget--2 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.ctaButtonWidget--3 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.textHeader--5 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--5 .textHeader__heading {
    color: inherit; 
}

.textHeader--5 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--6 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.testimonialsWidget--15 {
    padding-top: 61px; 
    padding-bottom: 64px;
    background-color: #ffffff;
    color: #000000; 
}

.testimonialsWidget--15 a {
    color: #ffffff;
}

.testimonialsWidget--15 .testimonialsWidgetDots li button:before {
    color: #000000; 
}

.testimonialsWidget--15 .testimonial__bodyContainer {
    background-color: #02a8a8;
    color: #fdf9f9;
}

.testimonialsWidget--15 .testimonial__bodyContainer::after {
    background-color: #02a8a8;
}.contactFormWidget--17 {
    padding-top: 64px; 
    padding-bottom: 64px; 
    max-width: 640px;
    background-color: #FFF; 
    color: #3d3d3d;
}.imageWidget--20 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--20 img {
    width: px;
    height: auto;
    max-width: 100%;
}